[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.DoStartDrag

Performs actions needed when a drag operation is started for the control.

## Declaration

Source position: comctrls.pp line 3611

`protected procedure TCustomTreeView.DoStartDrag(`
`var DragObject: TDragObject`
`); override;`

## Arguments

`DragObject` |  | TDragObject instance for the drag and drop operation.

## See also

TControl.DoStartDrag |  | Signals the OnStartDrag event handler.